请教关于peap无线网的配置

为当前最终发行版之前的所有版本提供支持
回复
virtualove
帖子: 6
注册时间: 2006-10-30 14:58
送出感谢: 0
接收感谢: 0

请教关于peap无线网的配置

#1

帖子 virtualove » 2007-03-01 20:16

由于学校的无线网使用PEAP验证方式,Ubuntu自带的好像不支持这个,我在网上找了很久却很少有有用的资料。
需要安装什么软件?怎么配置?
希望大家能帮我一下。谢谢。
回复

回到 “老旧版本支持”